<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript repetition control structures a1</title>
</head>
<body>
	<script type="text/javascript" src="./script.js"> </script>
</body>
</html>